Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1043747 - [abrt] tumbler-0.1.29-1.fc19: getName: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
Summary: [abrt] tumbler-0.1.29-1.fc19: getName: Process /usr/lib64/tumbler-1/tumblerd ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tumbler
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bedf45b9a3b47e94358274dcc9d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 04:21 UTC by ambrish dhaka
Modified: 2015-02-17 19:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:40:41 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.93 KB, text/plain)
2013-12-17 04:21 UTC, ambrish dhaka
no flags Details
File: cgroup (141 bytes, text/plain)
2013-12-17 04:21 UTC, ambrish dhaka
no flags Details
File: core_backtrace (13.73 KB, text/plain)
2013-12-17 04:21 UTC, ambrish dhaka
no flags Details
File: dso_list (6.39 KB, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: environ (670 bytes, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: maps (31.11 KB, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: open_fds (668 bytes, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details
File: var_log_messages (1.76 KB, text/plain)
2013-12-17 04:22 UTC, ambrish dhaka
no flags Details

Description ambrish dhaka 2013-12-17 04:21:45 UTC
Version-Release number of selected component:
tumbler-0.1.29-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: getName
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.11.10-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 getName at Object.h:196
 #3 GfxDeviceNColorSpace::parse at GfxState.cc:2508
 #4 GfxColorSpace::parse at GfxState.cc:300
 #5 GfxIndexedColorSpace::parse at GfxState.cc:2007
 #6 GfxColorSpace::parse at GfxState.cc:296
 #7 Gfx::doImage at Gfx.cc:4330
 #8 Gfx::opXObject at Gfx.cc:4131
 #9 Gfx::go at Gfx.cc:715
 #10 Gfx::display at Gfx.cc:681
 #11 Page::displaySlice at Page.cc:523

Comment 1 ambrish dhaka 2013-12-17 04:21:53 UTC
Created attachment 837552 [details]
File: backtrace

Comment 2 ambrish dhaka 2013-12-17 04:21:56 UTC
Created attachment 837553 [details]
File: cgroup

Comment 3 ambrish dhaka 2013-12-17 04:21:58 UTC
Created attachment 837554 [details]
File: core_backtrace

Comment 4 ambrish dhaka 2013-12-17 04:22:01 UTC
Created attachment 837555 [details]
File: dso_list

Comment 5 ambrish dhaka 2013-12-17 04:22:04 UTC
Created attachment 837556 [details]
File: environ

Comment 6 ambrish dhaka 2013-12-17 04:22:07 UTC
Created attachment 837557 [details]
File: limits

Comment 7 ambrish dhaka 2013-12-17 04:22:11 UTC
Created attachment 837558 [details]
File: maps

Comment 8 ambrish dhaka 2013-12-17 04:22:14 UTC
Created attachment 837559 [details]
File: open_fds

Comment 9 ambrish dhaka 2013-12-17 04:22:16 UTC
Created attachment 837560 [details]
File: proc_pid_status

Comment 10 ambrish dhaka 2013-12-17 04:22:19 UTC
Created attachment 837561 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 20:52:56 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 19:40:41 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.